<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Academy - Courses</title>
  </head>
  <body>
    <h1>Check out our courses ✅</h1>
    <ul>
      <% courses.forEach(courses => { %>
        <li><%= courses.name %></li>
      <% }) %>
    </ul>
  </body>
</html>
